<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              android:orientation="horizontal"
              android:layout_width="match_parent"
              android:layout_height="match_parent"
              android:background="#69C3F4"
              >

    <TextView
        android:id="@+id/kv_list_section_title_lb"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="start|center_vertical"
        android:textSize="20sp"
        android:textColor="#ffffff"
        android:layout_margin="10dp"
        />

</LinearLayout>